Tue, 07 Dec 2021 13:08:32 UTC

Information for RPM libblockdev-plugins-all-2.19-9.el8.ppc64le.rpm

ID101902
Namelibblockdev-plugins-all
Version2.19
Release9.el8
Epoch
Archppc64le
SummaryMeta-package that pulls all the libblockdev plugins as dependencies
DescriptionA meta-package that pulls all the libblockdev plugins as dependencies.
Build Time2019-12-13 12:30:04 GMT
Size62436
abfb5cf33a650039beed2c03f4bf89fb
LicenseLGPLv2+
Buildrootdist-c8-build-31041-3314
Provides
libblockdev-plugins-all = 2.19-9.el8
libblockdev-plugins-all(ppc-64) = 2.19-9.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libblockdev(ppc-64) = 2.19-9.el8
libblockdev-crypto(ppc-64) = 2.19-9.el8
libblockdev-dm(ppc-64) = 2.19-9.el8
libblockdev-fs(ppc-64) = 2.19-9.el8
libblockdev-kbd(ppc-64) = 2.19-9.el8
libblockdev-loop(ppc-64) = 2.19-9.el8
libblockdev-lvm(ppc-64) = 2.19-9.el8
libblockdev-mdraid(ppc-64) = 2.19-9.el8
libblockdev-mpath(ppc-64) = 2.19-9.el8
libblockdev-nvdimm(ppc-64) = 2.19-9.el8
libblockdev-part(ppc-64) = 2.19-9.el8
libblockdev-swap(ppc-64) = 2.19-9.el8
libblockdev-vdo(ppc-64) = 2.19-9.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots